<?php
/**
 * api: yourapp
 * title: Link to Admin UI
 * description: A sidebar link to our Admin UI.
 * type: functions
 * category: sidebar
 * priority: required
 * hooks: sidebar
 * sort: 5
 * 
 * Puts a link to admin_ui.php in the sidebar.
 *
 */



// reg
$app_plugins["sidebar"][] = "yourapp__sidebar_adminlink";


// impl
function yourapp__sidebar_adminlink() {

   return '<div class="plugin sidebar">'
        . "Use the <a href=\"admin_ui.php\">Admin UI</a> to add/remove plugins and change settings. It is absolutely independent from how the application operates."
        . ' </div>';

}


?>